VkExternalMemoryPropertiesKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkExternalMemoryFeatureFlagsKHR | externalMemoryFeatures
VkExternalMemoryHandleTypeFlagsKHR | exportFromImportedHandleTypes
VkExternalMemoryHandleTypeFlagsKHR | compatibleHandleTypes

## Detailed Description

Definition at line 4134 of file vulkan.h.

## Field Documentation

## compatibleHandleTypes

VkExternalMemoryHandleTypeFlagsKHR VkExternalMemoryPropertiesKHR::compatibleHandleTypes

Definition at line 4137 of file vulkan.h.

## exportFromImportedHandleTypes

VkExternalMemoryHandleTypeFlagsKHR VkExternalMemoryPropertiesKHR::exportFromImportedHandleTypes

Definition at line 4136 of file vulkan.h.

## externalMemoryFeatures

VkExternalMemoryFeatureFlagsKHR VkExternalMemoryPropertiesKHR::externalMemoryFeatures

Definition at line 4135 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h